body{
 margin:3% 0;
 padding:3% 0;
 font-size:11px;
line-height:2;
letter-spacing:1px;
color:#000000;
font-family:'Alegreya Sans',Meiryo, メイリオ, sans-serif;
background:#ffffff;
text-align:center;
}

.title{
font-family: 'Hammersmith One';
font-size:40px;
color:#333333;
margin-bottom:10px;
}

.menu{
font-size:15px;
}

.menu a{
border-bottom:solid 1px #00a3db;
}

.box{
width:360px;
padding:10px;
margin:10px;
text-align:left;
display:inline-block;
vertical-align:top;
}

.box a{
border-bottom:none;
padding:0;
}

.box span{
font-size:13px;
color:#222222;
}

.ma{
background:linear-gradient(transparent 50%,#fce35a 0);
}

.maru1{
background-size:100px;
border-radius:50%;
margin:0 auto;
}

.maru2{
background-size:100px;
border-radius:50%;
margin:0 auto;
}

.maru3{
background:url(#画像URL#) center top;
background-size:100px;
width:50px;
height:50px;
border-radius:50%;
margin:0 auto;
}

.maru4{
background:#F0E0FF;
width:50px;
height:50px;
border-radius:50%;
margin:0 auto;
}

p{
font-family: 'Hammersmith One';
font-size:18px;
line-height:0;
border-bottom:solid 10px #ffffff;
letter-spacing:2px;
text-align:left;
}

a {
text-decoration:none;
color:#000000;
border-bottom:solid 1px #eeeeee;
}

a:hover {position:relative;
top:1px;
left:1px;
}

a:visited{
color:#444444;
}.ol{
padding:4px 0;
margin-right:auto;
margin-left:1em;
text-align:left;
color:#bbbbbb;
display:table;
}

.li{
margin:0;
padding:2px 0 2px 15px; 
width:210px;
height:44px;
background:#ffffff;
line-height:1.7;
display:table-cell;
vertical-align:middle;
text-overflow:ellipsis;
white-space: nowrap;
overflow:hidden;
}

.li p2{
font-size:9px;
margin:0;
padding:0;
}

.tb{
font-size:20px;
width:50px;
height:44px;
color:#333333;
background:#ffffff;
border-right:#ececec dashed 1px;
line-height:1;
letter-spacing:1px;
text-align:center;
vertical-align:middle;
display:table-cell;
position:relative;
}